## rtp io-1.0

=== rtpproxy/python/tools/requirements.txt ===
sippy>=2.2.1
